OpenSSH报远程代码执行漏洞(CVE-2016-10009)

congtou 2016-12-21 最新漏洞 0 0

f933a6201d0c5c8c7ba18e2d2d830d06

securityfocus原文:http://www.securityfocus.com/bid/94968/info?from=timeline&isappinstalled=0

OpenSSH CVE-2016-10009 Remote Code Execution Vulnerability

1

openssh官方也紧急做了升级, 7.4的bugfix release有如下说明(https://www.openssh.com/txt/release-7.4)

1

从官方说明来看,感觉还是比较难利用的,不知道会不会出现奇淫攻击方式?

余弦同学上次说可以用ZoomEye结果,尝试用ZoomEye搜索openssh,结果出乎意料,还挺有意思的一个工具,有兴趣同学也可以试试「ZoomEye | 钟馗之眼 - 网络空间搜索引擎」,地址:https://www.zoomeye.org

1

文章出处:运维帮

转载请注明来自华盟网,本文标题:《OpenSSH报远程代码执行漏洞(CVE-2016-10009)》

喜欢 (0) 发布评论